from sqlalchemy import create_engine, MetaData, Table

engine = create_engine('mysql+mysqlconnector://ashlya_ashlya_academy:Bishal%40321@154.56.59.81/ashlya_ashlya_academy_new')
metadata = MetaData()
table = Table('qa_questions', metadata, autoload_with=engine)
for col in table.columns:
    print(col.name, col.type)
